
// Import Bootstrap
@import "../node_modules/bootstrap/scss/bootstrap";

$font-size-base: 0.8rem;
$enable-gradients: true;
$topbar-base-height: 100;

// Tema Mawe
// $theme-colors: (
//   "--primary": #ba007c,
//   "secondary": #43a096,
//   "danger": #ff4136,
//   "drak": #192028
// );

//Tema Isell
$theme-colors: (
  "primary": #21285e,
  "secondary": #f8991c,
  "danger": #ff4136,
  "detalle":#3395FF,
  "whatsapp": #00e676
);

$custom-file-text: (
  en: "Browse",
  es: "Elegir"
);

:root{

  --ColorWs : #00e676;

}

.bg-Whatsapp{

  background: var(--ColorWs);
  color: white;

}

a.bg-Whatsapp:hover{

  color:whitesmoke;

}

// Required
@import "../node_modules/bootstrap/scss/functions";
@import "../node_modules/bootstrap/scss/variables";
@import "../node_modules/bootstrap/scss/mixins";

// Optional
@import "../node_modules/bootstrap/scss/grid";
@import "../node_modules/bootstrap/scss/navbar";
@import "../node_modules/bootstrap/scss/utilities";
@import "../node_modules/bootstrap/scss/transitions";
@import "../node_modules/bootstrap/scss/reboot";
@import "../node_modules/bootstrap/scss/type";
@import "../node_modules/bootstrap/scss/buttons";
@import "../node_modules/bootstrap/scss/forms";
@import "../node_modules/bootstrap/scss/images";
@import "../node_modules/bootstrap/scss/code";

// Import Custom SB Admin 2 Mixins and Components
@import "assets/Styles/mixins.scss";
@import "assets/Styles/global.scss";
@import "assets/Styles/utilities.scss";
@import "assets/Styles/variables.scss";

// Custom Components
@import "assets/Styles/dropdowns.scss";
@import "assets/Styles/navs.scss";
@import "assets/Styles/buttons.scss";
@import "assets/Styles/cards.scss";
@import "assets/Styles/charts.scss";
// @import "login.scss";
// @import "error.scss";
// @import "footer.scss";
